# Generated by Django 2.2.5 on 2020-02-14 03:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('taxationAPI', '0008_auto_20200212_2136'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='boletamodel',
            name='password',
        ),
        migrations.RemoveField(
            model_name='boletamodel',
            name='puerto',
        ),
        migrations.RemoveField(
            model_name='boletamodel',
            name='rut',
        ),
        migrations.RemoveField(
            model_name='boletamodel',
            name='user',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='password',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='puerto',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='rut',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='user',
        ),
    ]
